[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TOleChar

Alias for the widechar type

## Declaration

Source position: types.pp line 127

`type TOleChar = WideChar;`

## Description

TOleChar is an alias for the WideChar type, defined in the system unit.

## See also

POleStr |  | Pointer to WideChar

Documentation generated on: Feb 26 2014